--The file top.lua contains functions that are
--called by the C++ part of the program.
--This file top2.lua contains functions that are
--also very important and similar, but which are NOT
--called by C++ (rather they are called by other
--Lua scripts).

function p.damage_player(raw, amount)
    --Not using this.
end

function p.damage_player_from_dir(raw, amount, dir)
    --Not using this.
end
